{
	"306000812_0": "\"Whoa! I didn't think she'd be that strong!\"",
	"306000812_1": "\"That was a narrow defeat... But I enjoyed myself quite a bit.\"",
	"306000812_2": "\"Me too!\"",
	"306000812_3": "\"All of us training together like this reminds me of the old days at the F.I.S. facility.\"",
	"306000812_4": "\"Wow, now that you mention it...\"",
	"306000812_5": "\"It's surprising, though. I didn't realize that both you and I wield Airget-lamh, Sis.\"",
	"306000812_6": "\"Y-Yeah... While you were asleep, they managed to take another fragment of Airget-lamh and make me a pendant.\"",
	"306000812_7": "\"I had to go through lots of compatibility training.\"",
	"306000812_8": "\"I see. We really must be sisters if we both wield the same Gear!\"",
	"306000812_9": "\"......\"",
	"306000812_10": "\"By the way, you two, your teamwork is incredible!\"",
	"306000812_11": "\"Shirabe and I are supposed to be the strongest, deadliest team around!\"",
	"306000812_12": "\"Our Gear was originally one, after all.\"",
	"306000812_13": "(I hope I can fight them without them going easy on me sometime soon. But to do that...)",
	"306000812_14": "\"Do you think I could transfer here, too?\"",
	"306000812_15": "\"Well...\"",
	"306000812_16": "\"...Yeah, maybe. That would be nice.\"",
	"306000812_17": "\"I'll try asking Mom when I get back.\"",
	"306000812_18": "\"Sure, but make sure not to worry her too much, okay?\""
}